body{
font-family:arial;
background-color:#000000;
scrollbar-3dlight-color:#000000;
scrollbar-arrow-color:#000000;
scrollbar-base-color:#000000;
scrollbar-darkshadow-color:#000000;
scrollbar-face-color:gray;
scrollbar-highlight-color:#000000;
scrollbar-track-color:#000000;
scrollbar-shadow-color:#000000;
color:white;
}
a:link {color: #FFFFFF; text-decoration:underline;}
a:visited {color: #FFFFFF; text-decoration:underline;}
a:active {color: #FFFF00; text-decoration:underline;}
a:hover {color: #FFFF00; text-decoration:underline;}

#CREDITS
{
font-family:arial;
font-size:15;
color:yellow;
position:absolute;
top:10px;
left:0px;
width:150px;
}
#PLAYONLINEBUTTON
{
position:absolute;
top:108 px;
left:75px;
z-index:1;
}
#DOWNLOADBUTTON
{
position:absolute;
top:108 px;
left:500px;
z-index:1;
}